RubyGems Navigation menu

motion-i18n 0.0.2

Wrapper for translations in RubyMotion

Gemfile
          gem 'motion-i18n', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install motion-i18n
  
  
  
  
  
  
  

Authors:

  • Thomas Kadauke

Owners:

Total downloads 2,255

For this version 1,721

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 17, 2013 (5.5 KB)
  2. 0.0.1 - May 16, 2013 (5.5 KB)

Development Dependencies: